/* Comment by DS for search box issue on 12-12-2013 given by mike 
.search input {
	padding-top: 10px;
	height: 36px !important;
}

*/


/* Add By DS for Search box issue on 12-12-2013 for Search box issue new code from here*/

/*
.search input {
	padding: 0px 0px 0px 0px!important; margin:0px!important;
	 width: 96%; height:36px!important;
   text-indent:5px; line-height:36px!important;
}
*/

/*.search input {
	padding-top: 10px;
	height: 36px !important;
}*/

/*
.search input.advsearch {
	padding: 0px 0px 0px 0px!important; margin:0px!important;
	 width: 96%; height:35px!important;
   text-indent:5px; line-height:35px!important;
}
input.navsearch{height:36px!important; margin-top:0px!important;}
*/